» Ubuntu » Пакеты » quantal (12.10) » sound » pulseaudio-esound-compat
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Источник: pulseaudio  ]

Пакет: pulseaudio-esound-compat (1:2.1-0ubuntu4)

Ссылки для pulseaudio-esound-compat

Screenshot

Ресурсы Ubuntu:

Исходный код pulseaudio:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

PulseAudio ESD compatibility layer

Другие пакеты, относящиеся к pulseaudio-esound-compat

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libpulse0 (>= 1:0.99.1)
    PulseAudio client libraries
  • dep: pulseaudio
    PulseAudio sound server

Загрузка pulseaudio-esound-compat

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 35,9 Кб206,0 Кб [список файлов]
i386 34,6 Кб198,0 Кб [список файлов]